import { NamedUnit } from "../../NamedUnit.js";
import { UnitMatrix } from "../../UnitMatrix.js";

/**
 * SI derived unit of catalytic activity. 1 kat = 1 mol / s.
 * @type {NamedUnit}
 */
export const KATAL = new NamedUnit(
    'Katal',
    'kat',
    'SI derived unit of catalytic activity. 1 kat = 1 mol / s.',
    new UnitMatrix().set(0, 0, -1, 0, 0, 1, 0)
);
